@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
html,
body {
	height: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: #323232;
	font-weight: 400;
}

h1 {
	font-size: 70px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

p {
	font-size: 16;
	color: #898d90;
	line-height: 1.8;
}

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

/*---------------------
  Helper CSS
-----------------------*/

.section-title {
	text-align: center;
}

.section-title h2 {
	font-size: 36px;
}

.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

.spad {
	padding-top: 105px;
	padding-bottom: 105px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
	color: #fff;
}

/*---------------------
  Commom elements
-----------------------*/

/* buttons */

.site-btn {
	display: inline-block;
	border: 2px solid #000000;
	font-size: 16px;
	font-weight: 700;
	min-width: 189px;
	padding: 15px 28px;
	padding-right: 62px;
	letter-spacing: 0.08em;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
	color: #323232;
	line-height: normal;
	cursor: pointer;
	background-color: transparent;
	background-image: url("../img/angle-rignt.png");
	background-repeat: no-repeat;
	background-position: right 23px top 22px;
}

.site-btn:hover {
	color: #323232;
}

.site-btn.sb-light {
	color: #fff;
	border-color: #fff;
	background-image: url("../img/angle-rignt-w.png");
}

.site-btn.sb-solid-dark {
	color: #fff;
	background-color: #323232;
	background-image: url("../img/angle-rignt-w.png");
}

/* Preloder */

#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #000;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

.main-warp {
	height: 100%;
    width: 650px;
    height: 400px;
    position: relative;
	margin: 0 auto;
	top: 7em;
	overflow: hidden;
}

.spacial-controls {
	position: fixed;
	width: 111px;
	height: 91px;
	top: 0;
	right: 0;
	z-index: 999;
}

.spacial-controls .search-switch {
	display: block;
	height: 100%;
	padding-top: 30px;
	background: #323232;
	text-align: center;
	cursor: pointer;
}

.search-model {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	z-index: 99999;
}

.nav-switch-warp {
	display: none;
	width: 50%;
	background: #fff;
	padding-top: 17px;
	padding-left: 15px;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.nav-switch {
	display: block;
	width: 40px;
	height: 31px;
	padding-top: 14px;
	position: relative;
	cursor: pointer;
}

.nav-switch .ns-bar {
	width: 30px;
	height: 3px;
	background: #000;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.nav-switch .ns-bar:after,
.nav-switch .ns-bar:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 3px;
	background: #000;
	left: 0;
	bottom: 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.nav-switch .ns-bar:before {
	bottom: auto;
	top: 0;
}

.nav-switch:hover .ns-bar {
	width: 100%;
}

.search-moderl-form {
	padding: 0 15px;
}

.search-moderl-form input {
	width: 500px;
	font-size: 40px;
	border: none;
	border-bottom: 2px solid #333;
	background: none;
	color: #999;
}

.search-close-switch {
	position: absolute;
	width: 50px;
	height: 50px;
	background: #333;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	padding-top: 7px;
	font-size: 21px;
	top: 30px;
	cursor: pointer;
}

/*------------------
  Header section
---------------------*/

.header-section {
	position: fixed;
	width: 455px;
	height: 100%;
	left: 0;
	top: 0;
	background: #fff;
	z-index: 9999;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.header-close {
	display: none;
	position: absolute;
	width: 35px;
	height: 35px;
	border: 1px solid #a9a9a9;
	border-radius: 50%;
	text-align: center;
	padding-top: 4px;
	right: 25px;
	top: 10px;
	color: #999;
}

.header-warp {
	margin-bottom: 250px;
}

.site-logo {
	display: block;
	padding-left: 54px;
	padding-top: 38px;
	margin-bottom: 84px;
}

.menu-icon {
	padding-left: 63px;
	margin-bottom: 29px;
}

.main-menu {
	list-style: none;
	margin-bottom: 65px;
}

.main-menu li a {
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	color: #323232;
	padding-left: 63px;
	margin-bottom: 24px;
	position: relative;
}

.main-menu li.active a {
	border-bottom: 2px solid #000000;
}

.social-links-warp {
	padding-left: 63px;
}

.social-links {
	width: 40px;
}

.social-links a {
	font-size: 14px;
	display: block;
	color: #c6d7d8;
	margin-bottom: 29px;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
}

.social-text {
	font-size: 14px;
	font-weight: 700;
	color: #323232;
	text-transform: uppercase;
	width: 215px;
	position: relative;
	-webkit-transform: rotate(-90deg) translateX(-200px);
	-ms-transform: rotate(-90deg) translateX(-200px);
	transform: rotate(-90deg) translateX(-200px);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
}

.social-text:after {
	position: absolute;
	content: "";
	width: 101px;
	height: 2px;
	right: 0;
	top: calc(50% - 1px);
	background: #000;
}

.copyright {
	position: fixed;
	height: 45px;
	width: 455px;
	left: 0;
	bottom: 0;
	background: #fff;
	padding-left: 63px;
	padding-top: 20px;
	font-size: 10px;
	font-weight: 700;
	color: #c6d7d8;
	text-transform: uppercase;
}

.page-section {
	min-height: 100%;
}

.home-page {
	height: 100%;
	width: 650px;
	position: relative;
	z-index: 10000;
}

.alex-slider,
.alex-slider .owl-stage-outer,
.alex-slider .owl-stage,
.alex-slider .owl-item {
	height: 100%;
}

.alex-slider .owl-nav {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 11;
	width: auto;
}

.alex-slider.keinePfeile .owl-nav { display: none; }

.alex-slider .owl-nav button.owl-next,
.alex-slider .owl-nav button.owl-prev {
	width: 27.2px;
	height: 21.2px;
	background-color: rgba(255,255,255, 0.8);
	border: 0.09em solid #000;
	display: inline-block;
	text-align: center;
}

.alex-slider .owl-nav button.owl-next:hover,
.alex-slider .owl-nav button.owl-prev:hover {
	background-color: rgba(255,255,255, 1) !important;
}

.alex-slider .owl-nav button.owl-next:hover .arrow,
.alex-slider .owl-nav button.owl-prev:hover .arrow {
	color: #000;
}

.alex-slider .owl-nav button.owl-next {
	margin-left: 3px;
}

.arrow {
    font-weight: 500;
    color: #000;
	line-height: 0.5;
}


#infos {
	background-color: rgba(255, 255, 255, 0.8);
	border: 0.08em solid #000;
	width: 95.6%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 200000;
	color: #000;
	padding: 1px 10px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	display: none;
}

#box_rechts {
    background-color: rgba(255, 255, 255, 0.8);
    border: 0.08em solid #000;
    width: 100%;
    position: absolute;
    top: 0%;
    left: 0;
    z-index: 200000;
    color: #000;
    padding: 26px 10px 26px 28%;
    font-size: 12px;
    line-height:0.8rem;
    text-transform: uppercase;
    max-height: 100%;
	min-height: 100%;
    overflow-y: scroll;
    display: inline-block;
}

#box_rechts > h3 {
	font-size: 14px;
}

.slider-item {
	height: 100%;
	padding-bottom: 77px;
}

.slider-item .si-text-box {
	width: 395px;
	padding: 90px 50px 100px 0;
	background: #fff;
}

.slider-item .si-text-box span {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #898d90;
	letter-spacing: 2px;
}

.slider-item .si-text-box h2 {
	margin-bottom: 30px;
	font-size: 48px;
}

.slider-item .si-text-box p {
	margin-bottom: 40px;
}

.next-slide-show {
	position: absolute;
	right: 97px;
	top: calc(50% - 111px);
	z-index: 111;
}

.owl-carousel .owl-item span { display: none; }

.next-slide-show .ns-btn {
	position: absolute;
	display: block;
	text-align: center;
	width: 95px;
	height: 52px;
	left: calc(100% - 14px);
	top: calc(50% - 26px);
	font-size: 16px;
	font-weight: 700;
	color: #1b1c2e;
	padding-top: 5px;
	background-color: #fff;
	background-image: url("../img/angle-rignt.png");
	background-repeat: no-repeat;
	background-position: center bottom 13px;
}

/* ----------------
  About page
---------------------*/

.about-page {
	background: #f7f9fb;
	padding-top: 190px;
	height: auto;
}

.about-warp {
	max-width: 1260px;
	padding: 0 47px 105px;
	padding-left: 135px;
}

.about-text {
	padding-right: 60px;
}

.about-text span {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #898d90;
	letter-spacing: 2px;
}

.about-text h2 {
	margin-bottom: 30px;
	font-size: 48px;
}

.about-text p {
	margin-bottom: 110px;
}

.milestones {
	margin-bottom: 30px;
}

.milestones .mileston {
	display: inline-block;
	min-width: 120px;
	margin-right: 30px;
	margin-bottom: 40px;
}

.milestones .mileston:last-child {
	margin-right: 0;
}

.milestones .mileston h2 {
	font-size: 60px;
	margin-bottom: 0;
}

.milestones .mileston p {
	font-size: 16px;
	margin-bottom: 0;
}

.site-btn.about-btn {
	padding-right: 70px;
}

.about-image {
	display: inline-block;
	position: relative;
}

.about-image img {
	z-index: 2;
	position: relative;
}

.about-image:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	border: 2px solid #1b1c2e;
	left: 32px;
	top: 30px;
}

.about-banner {
	padding: 35px 20px 20px;
}

.about-banner .ab-text {
	max-width: 1165px;
	margin: 0 auto;
}

.about-banner .ab-text h2 {
	font-size: 48px;
	font-weight: 700;
	font-style: italic;
}

.about-banner .ab-text p {
	text-align: right;
	font-weight: 700;
	font-style: italic;
	margin-bottom: 0;
}

/* ----------------
  Gallery Page
---------------------*/

.gallery-page {
	background: #f7f9fb;
}

.gallery-item {
	width: 33.33%;
	float: left;
	position: relative;
}

.gallery-item .hover-links {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #323232;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	opacity: 0;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.gallery-item .site-btn {
	min-width: 150px;
	position: relative;
	left: -20px;
	opacity: 0;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.gallery-item:hover .hover-links {
	opacity: 1;
}

.gallery-item:hover .site-btn {
	left: 0;
	opacity: 1;
	-webkit-transition: all 0.2s ease 0.4s;
	-o-transition: all 0.2s ease 0.4s;
	transition: all 0.2s ease 0.4s;
}

.portfolio-filter {
	list-style: none;
	padding: 28px 0;
	padding-left: 63px;
	padding-right: 130px;
}

.portfolio-filter li {
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #898d90;
	margin-right: 65px;
	cursor: pointer;
	padding: 10px 0;
}

.portfolio-filter li:last-child {
	margin-right: 0;
}

.portfolio-filter li.active {
	color: #323232;
}

/* --------------------
  Gallery single page
-----------------------*/

.gallery-single-page {
	padding-top: 90px;
	background: #f7f9fb;
	height: auto;
}

.gallery-single-warp {
	padding: 0 15px;
}

.gallery-single-slider .owl-nav {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	right: -111px;
	bottom: 0;
	z-index: 11;
	width: 222px;
}

.gallery-single-slider .owl-nav button.owl-next,
.gallery-single-slider .owl-nav button.owl-prev {
	width: 111px;
	height: 88px;
	background: #323232;
}

.gallery-single-slider .owl-nav button.owl-prev {
	background: #fff;
}

.gallery-single-text {
	padding: 75px 70px 0 80px;
}

.gallery-single-text span {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #898d90;
	letter-spacing: 2px;
}

.gallery-single-text h2 {
	margin-bottom: 30px;
	font-size: 48px;
}

.gallery-single-text p {
	margin-bottom: 40px;
}

.gallery-single-text ul {
	list-style: none;
	margin-bottom: 50px;
}

.gallery-single-text ul li {
	font-size: 16px;
	color: #000;
	margin-bottom: 5px;
}

.gallery-single-text ul li span {
	font-size: 24px;
	color: #323232;
	text-transform: inherit;
	font-weight: 400;
	letter-spacing: normal;
	width: 140px;
	display: inline-block;
}

/* ----------------
  Blog page
---------------------*/

.blog-page {
	background: #f7f9fb;
	padding-top: 90px;
	padding-left: 86px;
	padding-right: 77px;
	height: 100%;
	overflow: hidden;
}

.blog-warp {
	padding-right: 113px;
	height: 100%;
}

.blog-track {
	padding-bottom: 70px;
}

.blog-post {
	padding-bottom: 70px;
}

.blog-post .blog-thumb {
	height: 477px;
	margin-bottom: 25px;
}

.blog-post .post-date {
	display: inline-block;
	width: 89px;
	text-align: center;
	background: #f7f9fb;
	padding: 14px 0;
}

.blog-post .post-date h3 {
	font-size: 48px;
	font-weight: 700;
	line-height: 35px;
}

.blog-post .post-date span {
	font-size: 11px;
	font-weight: 700;
	color: #898d90;
}

.blog-post .post-title {
	font-size: 48px;
	margin-bottom: 20px;
}

.blog-post .post-metas {
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #898d90;
	margin-bottom: 35px;
}

.blog-post .post-metas .post-meta {
	display: inline-block;
	padding-right: 29px;
	padding-left: 25px;
}

.blog-post .post-metas .post-meta:first-child {
	padding-left: 0;
}

.blog-post p {
	margin-bottom: 0;
}

/* ----------------
  Contact page
---------------------*/

.contact-page {
	background: #f7f9fb;
	padding-top: 160px;
}

.contact-warp {
	padding: 0 15px;
}

.contact-text {
	padding-left: 87px;
	padding-right: 35px;
}

.contact-text span {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #898d90;
	letter-spacing: 2px;
}

.contact-text h2 {
	margin-bottom: 30px;
	font-size: 48px;
}

.contact-form {
	margin-bottom: 85px;
}

.contact-form input,
.contact-form textarea {
	width: 100%;
	border: none;
	background: none;
	padding-bottom: 10px;
	margin-bottom: 28px;
	font-size: 14px;
	font-style: italic;
	border-bottom: 2px solid #c5d2df;
}

.contact-form input:focus,
.contact-form textarea:focus {
	border-bottom: 2px solid #1b1c2e;
}

.contact-form textarea {
	height: 125px;
}

.contac-info p {
	font-size: 15px;
	color: #323232;
}

.map-warp {
	padding-left: 40px;
	padding-top: 15px;
}

.map-warp iframe {
	height: 838px;
	width: 100%;
}

/* ----------------
  Elements page
---------------------*/

.elements-page {
	padding: 200px 110px 0 85px;
	background: #f7f9fb;
	height: auto;
}

.elements-warp {
	padding: 0 15px;
}

.element {
	margin-bottom: 105px;
}

.element:last-child {
	margin-bottom: 0;
}

.el-title {
	font-size: 48px;
	margin-bottom: 40px;
}

/* Accordion */

.accordion-area .panel {
	margin-bottom: 18px;
}

.accordion-area .panel-header {
	display: block;
	font-weight: 600;
	position: relative;
	border: 2px solid #000000;
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.accordion-area .panel-header.active .panel-link {
	color: #fff;
	background-color: #323232;
}

.accordion-area .panel-header.active .panel-link.collapsed {
	color: #323232;
	background-color: transparent;
}

.accordion-area .panel-link:after {
	content: "+";
	position: absolute;
	font-size: 18px;
	font-weight: 700;
	right: 25px;
	top: 50%;
	color: #000;
	line-height: 16px;
	margin-top: -8px;
	margin-left: -4px;
}

.accordion-area .panel-header.active .panel-link:after {
	content: "-";
	margin-top: -10px;
	color: #fff;
}

.accordion-area .panel-header.active .panel-link.collapsed:after {
	content: "+";
	color: #323232;
}

.accordion-area .panel-link {
	text-align: left;
	background-color: transparent;
	border: none;
	position: relative;
	width: 100%;
	padding: 15px 40px;
	padding-left: 30px;
	font-size: 16px;
	text-transform: uppercase;
	color: #323232;
	font-weight: 700;
	cursor: pointer;
}

.accordion-area .panel-body p {
	margin-bottom: 0;
	padding-top: 30px;
	line-height: 1.9;
}

.accordion-area .panel-body {
	padding: 0 5px;
}

/*===  Tab  ===*/

.tab-element .nav-tabs {
	border-bottom: none;
	margin-bottom: 25px;
}

.tab-element .nav-item {
	margin-right: 10px;
	margin-bottom: 10px;
}

.tab-element .nav-tabs .nav-link {
	border: 2px solid #000;
	text-align: left;
	background-color: transparent;
	border-radius: 0;
	position: relative;
	width: 100%;
	padding: 15px 37px;
	font-size: 16px;
	text-transform: uppercase;
	color: #323232;
	font-weight: 700;
	cursor: pointer;
}

.tab-element .nav-tabs .nav-item:last-child {
	margin-right: 0;
}

.tab-element .nav-tabs .nav-link.active {
	background: #323232;
	color: #fff;
}

.tab-element .tab-pane p {
	margin-bottom: 0;
	line-height: 1.9;
}

/* Circle progress */

.circle-progress {
	text-align: center;
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}

.circle-progress canvas {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.circle-progress .progress-info {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -35px;
}

.circle-progress .progress-info h2 {
	font-size: 48px;
	line-height: 1;
	font-family: 'Futura LT Bold', sans-serif;
}

.circle-progress .progress-info p {
	margin-bottom: 0;
	line-height: 1;
}

.icon-box {
	margin-bottom: 40px;
}

.icon-box .ib-icon {
	font-size: 60px;
	font-weight: 700;
	color: #323232;
	width: 85px;
	float: left;
	margin-right: 10px;
}

.icon-box .ib-title span {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #898d90;
	letter-spacing: 2px;
}

.icon-box .ib-title h2 {
	margin-bottom: 30px;
	font-size: 48px;
	line-height: 1;
}

.element .icon-box {
	padding-right: 40px;
}

/* ----------------
  Responsive
---------------------*/


/* Large Mobile :480px. */
.drawer-nav #kontakt a { color: inherit; }
	
@media only screen and (max-width: 767px) {
	html { -webkit-text-size-adjust: none; }
	body { padding: 0 8px;}
	.main-warp { top: 5em; width: 100%;}
	#infos { width: 91.4%; }
	.drawer-nav #kontakt { font-size: 0.71em !important; }
	#box_rechts {
		padding: 26px 10px 26px 45%;
	}
	
	.home-page { width: 100%; }

}


.owl-carousel .owl-wrapper {
    display: flex !important;
}
.owl-carousel .owl-item .set-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: initial;
}
